Bug 189339 - executable file access through network
executable file access through network
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 06:37 EDT by GnomeExpert
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 08:26:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GnomeExpert 2006-04-19 06:37:19 EDT
Description of problem:
Please Help...
I would like to raise a concern about the network mapping in fedora ver.4
this is the scenario: i have two fedora ver.4 in my network and trying to run an
application. i've already installed a wine so that my application will work, it
work in both PC.

i can see the 2 computers in the network and also have i the permission to
create, modify files and subfolders in the other fedora computer.

BUT when i try to run the *.exe file from the other fedora computer i encounter 
Can't Locate 
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 GnomeExpert 2006-04-19 06:39:30 EDT
Thank whoever will answer my question. i'm new in fedora and would like to
enchance my knowledge in linux OS.
Comment 2 Dan Williams 2006-05-29 00:11:46 EDT
hmm, over to nautilus?  Doesn't sound like NetworkManager.
Comment 3 Alexander Larsson 2006-05-29 09:11:38 EDT
I don't really understand what you're trying to do.

wine does not support running binaries on non-local locations (such as smb://).
Is that what you're trying to do?
Comment 4 Alexander Larsson 2006-08-22 08:26:09 EDT
I'm closing this. There is no way we can support executing binaries over gnome-vfs.

Note You need to log in before you can comment on or make changes to this bug.